Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0049281
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] Restaurantsmajorhave not tried2022-05-10 14:402022-05-16 09:56
ReportermmohammadView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0049281: FLUN-2971 pager consolidation default value

DescriptionIn the FS version, the solution for pager consolidation allows us to choose between 3 proposals : default , line and order.

The default choice is not really visible. So it would be better to display “Default “ instead of nothing
Steps To ReproduceGo to webpos , click on pager icon and select pager consolidation
TagsAGPCustom
Attached Filesjpg file icon pagerConsolidationChoice.jpg [^] (29,002 bytes) 2022-05-10 14:40

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0137241)
hgbot (developer)
2022-05-12 23:46

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/749 [^]
(0137242)
hgbot (developer)
2022-05-12 23:56

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/956 [^]
(0137307)
hgbot (developer)
2022-05-16 09:56

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2 [^]
Changeset: 2953bdafbb117793bc4ba93e4ab048540b5bfb22
Author: Martin Taal <martin.taal@openbravo.com>
Date: 16-05-2022 07:56:16
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/commit/2953bdafbb117793bc4ba93e4ab048540b5bfb22 [^]

Fixes ISSUE-49281: configurable empty option displaying in non required combos

---
M web-jspack/org.openbravo.core2/src/components/ComboBox/ComboBox.jsx
M web-jspack/org.openbravo.core2/src/components/ComboBox/__test__/ComboBox.test.jsx
---
(0137308)
hgbot (developer)
2022-05-16 09:56

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/749 [^]

- Issue History
Date Modified Username Field Change
2022-05-10 14:40 mmohammad New Issue
2022-05-10 14:40 mmohammad Assigned To => Retail
2022-05-10 14:40 mmohammad File Added: pagerConsolidationChoice.jpg
2022-05-10 14:40 mmohammad Triggers an Emergency Pack => No
2022-05-10 15:50 mmohammad Tag Attached: AGPCustom
2022-05-12 09:03 mtaal Assigned To Retail => mtaal
2022-05-12 23:46 hgbot Note Added: 0137241
2022-05-12 23:56 hgbot Note Added: 0137242
2022-05-12 23:56 mtaal Status new => scheduled
2022-05-12 23:56 mtaal Status scheduled => resolved
2022-05-12 23:56 mtaal Resolution open => fixed
2022-05-16 09:56 hgbot Status resolved => closed
2022-05-16 09:56 hgbot Note Added: 0137307
2022-05-16 09:56 hgbot Note Added: 0137308


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker